<?xml version="1.0" encoding="ISO-8859-1" ?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">

<channel>
  <title>Previews</title>
  <link></link>
  <description>Projects</description>
  
  <item>
    <title>Inspiration</title>
    <link>xml/about.xml</link>
    <description><![CDATA[<font color="#222222">About the Firm</font>]]></description>
	<enclosure url="xml/previews/img1.jpg" length="0" type="image/jpeg" />
	<category>gallery</category>
	<guid isPermaLink="false">0</guid>
  </item>
  



  
 <item>
    <title>Meet the Staff</title>
    <link>xml/meet.xml</link>
    <description><![CDATA[<font color="#222222">Meet the Crew</font>]]></description>
	<enclosure url="xml/previews/img2.jpg" length="0" type="image/jpeg" />
	<category>gallery</category>
	<guid isPermaLink="false">0</guid>
  </item>

 


<item>
    <title>Brand Identity</title>
    <link>xml/branding_gallery.xml</link>
    <description><![CDATA[<font color="#222222">Brand Identity</font>]]></description>
	<enclosure url="xml/previews/img3.jpg" length="0" type="image/jpeg" />
	<category>gallery</category>
	<guid isPermaLink="false">0</guid>
  </item>




 <item>
    <title>Trip to the Caves</title>
    <link>xml/animals_gallery.xml</link>
    <description><![CDATA[<font color="#222222">Web Development</font>]]></description>
	<enclosure url="xml/previews/img4.jpg" length="0" type="image/jpeg" />
	<category>gallery</category>
	<guid isPermaLink="false">0</guid>
  </item>
 




<item>
    <title>Trip to the Caves</title>
    <link>xml/others_gallery.xml</link>
    <description><![CDATA[<font color="#222222">Marketing Collateral</font>]]></description>
	<enclosure url="xml/previews/img5.jpg" length="0" type="image/jpeg" />
	<category>gallery</category>
	<guid isPermaLink="false">0</guid>
  </item>





  
  <atom:link href="xml/previews.xml" rel="self" type="application/rss+xml" />
</channel>

</rss>